﻿* { margin:0px; padding:0px; }
* img { border:none; }
* a:link    { color:#0000FF; text-decoration:none; }
* a:visited { color:#0000FF; text-decoration:none; }
* a:hover   { color:#FF0000; }
div.centertable			{ text-align: center; }					/* table centering, IE want it in DIV */
div.centertable table 	{ margin: 0 auto; text-align: left;	}	/* table centering, with default left for CELLS */
.cr 	{ clear:left; }
.cutoff { overflow:hidden; white-space:nowrap; }
.hidden { display: none; }
.shown  {  }

.bodyBG { /* used background, attached to body tag */
	background-color: #FFFFFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: small;
	text-align: left;
}

.txtSize {
	position:relative; 
	text-align:left;
	left:1px; 
	top: 1px; 
}
.txtSize div {
	width: 120px; 
	border:1px   dotted #000000;
	background-color:#C0C0C0;
	padding:2px;
	text-align:center;
	color:#0000FF; 
	font-size: 13px; 
}
.txtSize span:hover {
	cursor:pointer;
}

.headernavigation {
	position:relative;
	background-color:#D4D0C8;
	border: 1px #F0F0F0 solid ;
	height:20px;
	font-size:12px;
	color:#0000A0;
}
.headernavigation b {
	font-weight:bold;
	margin-left:50px;
	position:relative;
}
.googletopsearch {
	position:absolute; 
	top:0; 
	right:0;
	width: auto;
	font-size: 11px;
}

.hotelpage { /* primary hotel page container */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	margin: 5px auto 25px auto;
	padding: 5px;
	width: 970px;
	background-color: #FFFFFF;
}
.hotelpagebox {
	border-width: 2px;
	border-style: solid;
	border-color: #C0C0C0 #999999 #999999 #C0C0C0;
}

.hotelpage .headlines {
	color: #FFFFFF;
	background: #1486FB url('imghotel/headline380.jpg') repeat-y right 50%;
	font-weight: bold;
	font-size: 14px;
	padding: 2px;
	height:16px;	
	text-align:left;
}

.hotelpage .headlines180 {
	color: #FFFFFF;
	background: #1486FB url('imghotel/headline180.jpg') repeat-y right 50%;
	font-weight: bold;
	font-size: 14px;
	padding: 2px;
	height:16px;
}
.hotelpage .headlines180a {
	margin-top:2px; 
	margin-bottom:2px; 
	color: #FFFFFF; 
	background: #1486FB url('imghotel/headline180.jpg') repeat-y right 50%; 
	font-weight: bold; 
	font-size: 11px;
	padding:1px; 
	height:14px;
}
.hotelpage .expand {
	float:right;
	color: #0000A0; 
	vertical-align:middle;
}
.hotelpage .spacer20 {
	clear:both;
	height:20px;
}

.modul180 {
	width:180px;
	background-color: #FFFFFF;
	float:left;
}

.navifield {
	font-size: 11px;
	/*vertical-align:top;*/
}
.resfield {
	font-family: Arial;
	font-size: 12px;
}


.booknow {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
.booknow a {
	padding: 1px;
	color: white;
	display: inline-block;
	background : url('imghotel/button_menu_on.gif') no-repeat left top;
}
.booknow a:hover {
	color: blue;
	display: inline-block;
	background: url('imghotel/button_menu_off.gif') no-repeat left top;
}

.spaceright {
	margin-right:230px;
}
/* nHead1 */
#mod1 {
	width:auto;
}
#mod1 .header1 {
	height: 200px;
}
#mod1 .header1 h1 { 
	font-size:18px;
}
#mod1 .header1 .labelh {
	font-weight: bold;
	font-size: 12px;
	display: inline-block;
	width: 100px;
}
#mod1 .header1 .ratestart {
	font-weight: bold;
	font-size: 16px;
	color: red;
}


/* nHead2 */
#mod2 {
	width:auto;
	clear:left;
	text-align:left;
}
#mod2 .header2 {
	margin-left: 220px;
	margin-right: 230px;
}
#mod2 .header2a {
	margin-left: 305px;
	margin-right: 115px;
}
#mod2 .xmltext {
	text-align: justify;
	font-size:13px;
	padding: 10px;
	height: 220px;
	font-weight:normal;
}
#mod2 .navigation3 {
	background: #1486FB url('imghotel/headline180.jpg') repeat-y right 50%;
	font-size: 12px; 
	font-weight: bold;
	text-align: center;
	width: auto;
}
#mod2 .navigation3 a {
	padding: 2px;
	width: 100px;
	color: white;
	display: inline-block;
	background-image: url('imghotel/button_menu_on.gif')
}
#mod2 .navigation3 a:hover {
	color: blue;
	display: inline-block;
	background-image: url('imghotel/button_menu_off.gif');
	
}


/* nRates */
#mod2 .ratetable {
	width:auto; 
	height:310px; /* height:200px; */
	overflow:auto;
}

/* googlemap */
#modminimap {
	width: 300px;
	height: 220px;
	float: left;
}
#gmap {
	width: 965px; 
	height: 560px;
	margin-right: 10px; 
	font-size: 11px;	
}

/* review summary */  
.sumreview {
	width: 220px;
	height: 220px;
	float: left;
}
.sumreview .ratingtable {
	width:100%;
    height:180px;
    border:1px solid #C0C0C0;
	border-collapse: collapse;
    font-size: 12px;
	margin-left:auto;
    margin-right:auto;
    padding-bottom:1px;
}
.sumreview .ratingtable .hline {
	font-weight:bold; 
	vertical-align:top; 
	color:black; 
	font-size:13px; 
	padding-top:8px; 
	padding-bottom:2px; 
	background:url('imghotel/bg-rate.gif') no-repeat center;	
}
.sumreview .ratingtable td {	
	font-weight:bold;
	text-align:left;
	padding-left:7px;
	padding-bottom:1px;
}
.sumreview .ratingtable th {
    font-size:12px;
    text-align:left;
    padding-left:21px;
    padding-top:1px;
}



#mod3rev {
	width:220px;
	float:right;
}
.reviews {	
	width:auto;
	height:540px;
	overflow:auto;
}

.reviews .reviewtext {
	text-align:justify;
	font-size:11px;
	margin-top:3px;
	margin-right:2px; 
}


.rightgreen {
	color: #006600; 
	height:18px;
}

#mod4 {
	margin-right:230px;
}



.hotellist { /* primary hotel list container */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	margin: 5px auto 25px auto;
	width: auto;
	background-color: #FFFFFF;
}
.hotellist .headlines {
	color: #FFFFFF;
	background: #1486FB url('imghotel/headline380.jpg') repeat-y right 50%;
	font-weight: bold;
	font-size: 14px;
	padding: 2px;
	height:16px;	
	text-align:left;
}
.hotellist .expand {
	float:right;
	color: #0000A0; 
	vertical-align:middle;
}
.hotellist .spacer20 {
	clear:both;
	height:20px;
}

.hotellist .listnavibox {
	color: #006600; 
	font-size:12px;
	padding:2px;
	border-width: 1px;
	border-style: solid;
	border-color: #C0C0C0 #999999 #999999 #C0C0C0;
	background-color:#F5F1F0;
	margin: 5px 0;
	line-height:24px;
}
.hotellist .listnavihotel {
	float:left;
	height:50px;
	color: #006600; 
	font-size:12px;
	padding:5px 5px 5px 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #C0C0C0 #999999 #999999 #C0C0C0;
	background-color:#F5F1F0;
	margin:10px 0;
	line-height:24px;
	float:left;
}
.hotellist .listnavifield {
	font-size: 11px;
}
.hotellist .listbutton {
	font-size: 11px;
	color:#0000FF;
	font-weight:700;
}
.hotellist .listbutton:hover {
	color:#FF0000;
}
.hotellist .naviregion ul {
	line-height:normal;
	font-size: 11px;
	float: left;
	width: 65px; 
	list-style: none; 
	margin-left: 3px;
}
.hotellist .naviregion ul li {
	margin-bottom: 1px; 
	font-weight: bold;
	white-space:nowrap;
}
.hotellist .listtablediv {
	height:220px;
	border-width: 1px;
	border-style: solid;
	border-color: #C0C0C0 #999999 #999999 #C0C0C0;
	overflow:auto;
}
.hotellist .listtable {
	background-color: #FFFFFF; 
	border-collapse: collapse;
	font-family: Arial; 
	font-size: 12px; 
	text-align:left; 
	width:720px;
}
.hotellist .listtable th {
	white-space: nowrap; 
	vertical-align:middle;
	font-size: 12px; 
	font-weight:bold;
	text-align:left;
	background-color:#F5F1F0;
}
.hotellist .listtable td {
	white-space: nowrap; 
	vertical-align:middle;
	padding:2px;
}
.hotellist .listtable .rd10 {
	color: red;
	font-size: 10px;
	font-style: italic;
}
.hotellist .listtable .or10 {
	color: #FF8000;
	font-size: 10px;
	font-style: italic;
}
.hotellist .listtable .right {
	text-align:right;
}
.hotellist .listtable .footer0 {
	background-color:#F5F1F0;
}
.hotellist .listtable #r24rx {
	text-decoration: none;
	color: black;
}
.hotellist .listtable #r24rx:hover {
	color: black;
	cursor:text;
}
.hotellist .listtable #r24rp {
	font-weight: bold; 
	font-style: italic; 
	font-size: small; 
	color: #008000; 
	font-family: 'Times New Roman', Times, serif; 
	vertical-align: bottom; 
	text-align:right;
}




#modheader {
	width:auto;
}


#modheader .navigation1 {
	width: 220px;
	float: left;
	min-height: 200px;
	border-right: 1px solid #999999;
	background-color:#F5F1F0;	
	font-size: 11px;
}
#modheader .navigation2 {
	width: 180px;
	float: right;
	height: 220px;
	border: 1px solid #999999;
	font-size: 11px;
	background: url('imghotel/bg_search.jpg') no-repeat right bottom #F5F1F0;
}
#modheader .navigation2 ul {
	float: left;
	width: 85px; 
	list-style: none; 
	margin-left: 3px;
}
#modheader .navigation2 ul li {
	margin-top: 3px; 
	font-weight: bold;
}


/* module ReviewShort */
#modreview .review3col { 
	float:left; 
	width:254px; 
	height:200px;
	padding:2px;
    border:1px solid #C0C0C0;       	    
}
#modreview .reviewtext {
	text-align:justify;
	padding:2px;
	font-size:12px;
	margin-top:3px;
}


/* module ReviewLong */
#modreview {
	width:auto; /* 780 */;
	margin-right:230px;
	background-color: #FFFFFF;
}

#modreview .reviewindex {
	margin:auto; 
	width:auto;
	padding:2px;
	height:540px;
	overflow:auto;
	}
#modreview .postcardtop{
	background:url('imghotel/imgreview/PostCard_top.gif') no-repeat;
	width:580px;
	height:9px;
	margin-left:80px;
	}
#modreview .postcardmiddle {
	background:url('imghotel/imgreview/PostCard_middle.gif') repeat-y;
	width:580px;
	font-size:12px;
	margin-left:80px;
	}
#modreview .postcardbottom{
	background:url('imghotel/imgreview/PostCard_buttom_city.gif') no-repeat;
	width:580px;
	height:50px;
	margin-bottom:20px;
	margin-left:80px;
	}
#modreview .postcardtext {
	float:left;
	width:348px;
	min-height:220px;
	text-align:justify;
	font-size:12px;
	padding:4px; 
	margin-left:2px;
	}
#modreview .stamp {
	background:url('imghotel/imgreview/PostCard_stamp.gif') no-repeat;
	float:right; 
	margin-right:10px; 
	width:205px;
	height:auto;
	}
#modreview .stamprate {
	font-weight:bold;
	height:20px;
	text-align:right;
	font-size:18px;
	padding-top:12px;
	padding-right:40px;
	}
#modreview .stamp table {
	text-align:left;
	width:180px;
	margin-top:20px;
	}


/* module DETAIL */
.sumdetail {
	width:180px;
	background-color: #FFFFFF;
	float:left;
	font-size: 13px;
}
.sumdetail ul {
	list-style: none; 
	font-size: 12px;
}
.moddetail {
	width: 780px; 
	margin-left: 185px;
	margin-bottom: 20px;	
}
.moddetailtable {
	border-collapse: collapse;
	background-color: #FFFFDD; 
	text-align: left;
	font-size: 12px;
	width: 100%;
}
.moddetailtable td {
	vertical-align: top;
	padding: 2px;
	width: 255px;
}

.R24hotelpage {
	width: 970px; 
	font-size:12px;
	margin-bottom: 20px;	
	background-color:#F0F0F0;
	background:url('imghotel/bg.gif') repeat;
}

.moddetail970 {
	width: 970px; 
	margin-left: 0px;
	margin-bottom: 20px;	
	background-color:#F0F0F0; /* #FFFFCC; */
	background:url('imghotel/bg.gif') repeat;
	font-size:12px;
}
.modalbum970 {
	width: 970px; 
	margin-left: 0px;
	margin-bottom: 20px;	
	text-align:left;
	background-color:#F0F0F0; /* #FFFFCC; */
	background:url('imghotel/bg.gif') repeat;
	font-size:12px;
}
#modAlbums {
    border:1px solid #C0C0C0;       	    
}
.modalbum970 .panoimg1 {
	float:left;
	padding:10px 10px 0 0; 
	width:710px;	
}
.modalbum970 .panoimg1 img {
	cursor:pointer;
}
.modalbum970 .panoimg2 {
	padding:10px 0 10px 0;
	text-align:center;
}
.modalbum970 .panoimg3 {
	clear:left;
	text-align:left; 
	padding-top:10px;
	padding-left:30px;
}

/* module NEARBY */
#modnearby {
	width:970px; /* 780 */
	margin-left:0px;
	background-color: #FFFFFF;
}

#modnearby .nearbyleft {
	float:left;
	width:480px;
	height:265px;
	font-size:11px;	/* add new */
}
#modnearby .nearbyright {
	float:right;
	width:480px;
	font-size:11px;	/* add new */
}
#modnearby .nearbyhead {
	color:#FFFFFF; /*	background-color: #009900; */;
	background-color:#009900;
	font-weight:bold;
	font-size:12px; /*	padding: 1px;*/;
	padding-left:2px;
	line-height: 18px; /* add new */;
	position:relative;
}
/* add new */
#modnearby .nearbyhead span {
	width:50px;
	padding-left:295px;
	font-size:8pt;
	font-weight:normal;
}
#modnearby .nearbyhead select {
	height:18px;
	font-size:8pt;
}
#modnearby td {
	white-space:nowrap;
	line-height:22px;
}

.nearbypopup { 
	width:395px; 
	display:block;
/*	padding-left:100px;
	padding-top:5px;
*/	
}

.nearbypopup .blocktop {
	background:url('imghotel/imgnearby/nearby-top-popup.gif') no-repeat;
	height:14px;
}
.nearbypopup .blockmiddle {
	background:url('imghotel/imgnearby/nearby-middle-popup.gif') repeat-y;
	padding-left:58px;
	line-height:16px;
	font-size:11px;
	font-family:Arial;

}
.nearbypopup .blockbottom {
	background:url('imghotel/imgnearby/nearby-bottom-popup.gif') no-repeat;
	height:10px;
}

.booknow-off {
	width:58px;
	height:19px;
	background-image:url('imghotel/button_booknow_on.gif');
	cursor:pointer;
}
.booknow-on {
	width:58px;
	height:19px;
	background-image:url('imghotel/button_booknow_off.gif');
	cursor:pointer;
	/*filter: alpha(opacity=50); 	-moz-opacity: 0.5; /* Test css */
}





#modmaplarge {
	width: 780px; /* 780 */;
	margin-left: 185px;
	background-color:  #FFFFCC;
	border: 1px #006600 dotted; /* debug */
}



#modrates {
	width:780px; /* 780 */
	background-color:  #CCFFCC;
	border: 1px #006600 dotted; /* debug */
}

#modfooter {
	width:780px; /* 780 */
	background-color:  #99CC00;
	border: 1px #006600 dotted; /* debug */
}


.ratebar {
	background:url('imghotel/rate_bar.gif') no-repeat left;
	width:100px;
	height:10px;
	display:inline-block;	
}
.ratebar img{
	float:left;	
}
.starbar {
	background:url('imghotel/star_bar.gif') no-repeat left;
	width:50px;
	height:10px;
	display:inline-block;	
}




table.R24rates {
	font-family: Arial; 
	font-size: 12px; 
	text-align:left; 
	background-color: #FFFFFF; 
	border-collapse: collapse;
	border: 1px solid #808080; 
}
table.R24rates td {
	white-space: nowrap; 
	border: 1px solid #C0C0C0;
	vertical-align:middle;
	padding:1px;
}
table.R24rates .grey {
	background-color:#C0C0C0;
}

table.resform {
	font-family: Arial;
	font-size: 12px;
	text-align: left; 
	border-collapse: collapse;
	background-color: #FFFFFF;
	padding:1px;
	background: url(imghotel/imgbook/weblogo24a.gif) repeat-y left top; 
}
table.resform td {
	white-space: nowrap; 
	vertical-align:middle;
	height:25px;
}

#calendertag table { font-family: Arial; 
	font-size: 8pt; 
	color: #000000; 
	text-align: center; 
	border: 1px solid #808080; 
	background-color: #FFFFFF; 
	border-collapse: separate; 
	empty-cells: hide; 
	width:150px;
} 
#calendertag table td { 
	cursor: pointer; 
	border: 1px solid #C0C0C0 
} 
#calendertag table td a 	  { text-decoration: none; color:#0000FF } 
#calendertag table td a:hover { color:#FF0000 } 
#calendertag table td:hover   { color:#FF0000 }

.linkHotelHeader {
	width:auto;
	border-top:1px dotted #DDDDDD; 
	border-bottom:1px dotted #DDDDDD; 
	padding:5px;
	font-size:14px;
}
.linkHotelHeader a {
	color:#666666;
}
.linkHotel {
	font-size:12px;
	width:auto;
}
.linkHotel ul
{
 float:left;
 margin:0 40px 0 0px;
 padding:0;
 width:210px;
 border-left:1px dotted #DDDDDD;
}

.linkHotel ul li
{
 list-style:none;
 padding:3px;
}
.linkHotel ul li a
{
	text-decoration:none;
	color:#666666;
}
.ratehint {
	z-index: 11; 
/*	width:150px; */
/*	height:80px; */
	font-family: Arial;
	font-size: 12px;
	border-width: 2px;
	border-style: solid;
	border-color: #C0C0C0 #999999 #999999 #C0C0C0;
	background-color: #FFFFCC;
	padding:2px; 
}





.shadow3 { 		/* CSS3 */
	box-shadow: 3px 3px 3px #999999;
	-o-box-shadow: 3px 3px 3px #999999;
	-icab-box-shadow: 3px 3px 3px #999999;
	-khtml-box-shadow: 3px 3px 3px #999999;
	-moz-box-shadow: 3px 3px 3px #999999;
	-webkit-box-shadow: 3px 3px 3px #999999;
}
.rounded5 {		/* CSS3 */
	border-radius: 5px;
	-o-border-radius: 5px;
	-icab-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.rounded10 {	/* CSS3 */
	border-radius: 10px;
	-o-border-radius: 10px;
	-icab-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.yscroll {
	overflow:hidden;
	padding-right:10px;
}
.yscroll:hover  {  
	overflow: auto;
	padding-right:2px;
}


